	FUNCTION USERX(IX)
C************************************************************
C
C  THIS ROUTINE RETURNS THE USER X POSITION
C  OF A SPECIFIED PHYSICAL POSITION.
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	INTEGER BEAMX, BEAMY
	COMMON /SCLBLK/ XMIN, YMIN, XMAX, YMAX, BEAMX, BEAMY

	SCALE = 1023. / (XMAX - XMIN)
	USERX = FLOAT(IX) / SCALE + XMIN
	RETURN
	END
